Differences

This shows you the differences between two versions of the page.

Link to this comparison view

requirements [2011/12/08 23:00]
jacobwg Removed the spam link
requirements [2013/01/02 11:40] (current)
rcsheets updated some requirements for 3.0 and added a link to the 2.0 requirements
Line 1: Line 1:
  
 ====== DBMail Requirements ====== ====== DBMail Requirements ======
-// +//Note: These requirements are for the [[3.0|3.0 series]]The [[2.2#requirements|requirements for 2.2]] were slightly different.//
-Author: Aaron Stone +
-\\ +
-Updated: March 23, 2007 +
-\\ +
-Notes: These requirements are for the 2.series. We ask that new installations do not begin on the 2.0 series. +
-//+
  
 ===== System Requirements ===== ===== System Requirements =====
Line 19: Line 13:
   * DBMail depends upon a working installation of MySQL or PostgreSQL, or the SQLite 3 libraries.   * DBMail depends upon a working installation of MySQL or PostgreSQL, or the SQLite 3 libraries.
   * DBMail does not implement an MTA; you will need an SMTP MTA such as Postfix, Exim, Qmail or Sendmail.   * DBMail does not implement an MTA; you will need an SMTP MTA such as Postfix, Exim, Qmail or Sendmail.
-  * DBMail requires the Glib library (>= version 2.8.0) and the Gmime library (>= version 2.1.19).+  * DBMail requires the [[http://developer.gnome.org/glib/|GLib Library]] (version >= 2.12.0) and the [[http://spruce.sourceforge.net/gmime/|GMime Library]] (version 2.4.x).
  
 ==== Optional Dependencies ==== ==== Optional Dependencies ====
 
requirements.txt · Last modified: 2013/01/02 11:40 by rcsheets
 
DBMail is developed by Paul J Stevens together with developers world-wide